@charset "utf-8";

/* CSS Document */
/* 共通部分 */
* {
	box-sizing: border-box;
}
body{
	/*スマホで勝手に文字が大きくなる対策*/
	-webkit-text-size-adjust: 100%;
	font-size: 13px;
	font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	line-height: 1.4;
	letter-spacing: 0.04em;
	background-color: #FFFDF7;
}
html,
body {
	min-width: 1200px;
}
a {
	color: inherit;
	text-decoration: none;
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	-ms-transition: all .3s;
}
a:hover {
	opacity: 0.7;
}
img {
	max-width: 100%;
	vertical-align: bottom;
}
.inner {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
#container {
	padding-bottom: 60px;
}

/* header */
header {
	height: 286px;
	background-image: url(../img/common/hdr_bg.jpg);
	background-repeat: repeat-x;
	background-position: top left;
}
header .inner {
	background-image: url(../img/common/inhdr_bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	text-align: center;
	position: relative;
}
header .inner h1 {
	margin-bottom: 75px;
}
header .inner .h_btn {
	position: absolute;
	top: 5px;
	right: 0;
}
header .inner .h_btn li {
	margin-bottom: 1px;
}
header .inner .h_btn li a {
	display: inline-block;
}
header .inner .gnav {
	overflow: hidden;
}
header .inner .gnav li {
	float: left;
	width: 171px;
	border-left: 1px solid #4B841A;
}
header .inner .gnav li:first-child {
	border-left: none;
}
header .inner .gnav li a {
	height: 50px;
	display: inline-block;
	background-position: top center;
	background-repeat: no-repeat;
}
header .inner .gnav li a:hover img {
	visibility: hidden;
}
header .inner .gnav .gnav01 a {
	background-image: url(../img/common/gnav01_on.jpg)
}
header .inner .gnav .gnav02 a {
	background-image: url(../img/common/gnav02_on.jpg)
}
header .inner .gnav .gnav03 a {
	background-image: url(../img/common/gnav03_on.jpg)
}
header .inner .gnav .gnav04 a {
	background-image: url(../img/common/gnav04_on.jpg)
}
header .inner .gnav .gnav05 a {
	background-image: url(../img/common/gnav05_on.jpg)
}
header .inner .gnav .gnav06 a {
	background-image: url(../img/common/gnav06_on.jpg)
}
header .inner .gnav .gnav07 a {
	background-image: url(../img/common/gnav07_on.jpg)
}
header .inner .gnav .gnav08 a {
	background-image: url(../img/common/gnav08_on.jpg)
}
/* footer */
footer {
	background-image: url(../img/common/ftr_bg.png);
	background-position: top center;
	background-repeat: repeat-x;
}
footer > .inner {
	padding-bottom: 20px;
	text-align: center;
	background-image: url(../img/common/inftr_bg.png);
	background-position: top center;
	background-repeat: no-repeat;
}
footer > .inner .logo {
	padding-top: 180px;
	margin-bottom: 40px;
}
footer > .inner .txt {
	color: #000000;
}
footer .copyright {
	padding: 15px 0;
	text-align: center;
	color: #fff;
	background-color: #387A74;
}
/*fixBtn*/
.fixBtn {
	position: fixed;
	right: 0px;
	bottom: 55px;
	width: 237px;
	height: 239px;
	z-index: 99999;
	cursor: pointer;
}
.fixBtn a img {
    width: 100%;
}
.fixBtn a:hover img {
    transform: rotate(-5deg);
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

/* ページトップボタン */
.pagetop {
	position: fixed;
	right: 30px;
	bottom: 10px;
	width: 77px;
	height: 77px;
	z-index: 99999;
	cursor: pointer;
}
.pagetop a {
	display: block;
	margin: 0;
	width: 100%;
	height: 100%;
	background: #F282AD;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	text-indent: -9999px;
	overflow: hidden;
}
.pagetop a:after,
.pagetop a:before {
	display: block;
	position: absolute;
	top: 34px;
	left: 20px;
	content: "";
	width: 20px;
	height: 3px;
	background: #fff;
}
.pagetop a:after {
	-webkit-transform: translate(3px, 0px) rotate(-45deg);
	-moz-transform: translate(3px, 0px) rotate(-45deg);
	-ms-transform: translate(3px, 0px) rotate(-45deg);
	transform: translate(3px, 0px) rotate(-45deg);
}
.pagetop a:before {
	-webkit-transform: translate(15px, 0px) rotate(45deg);
	-moz-transform: translate(15px, 0px) rotate(45deg);
	-ms-transform: translate(15px, 0px) rotate(45deg);
	transform: translate(15px, 0px) rotate(45deg);
}
.contactBtn {
	text-align: center;
}
/* 画像を角丸にする */

.kadomaru01 {
	border-radius: 15px;
}
